prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libnslog
Description: NetSurf Logging sublayer
Version: 0.1.3
Libs: -L${libdir} -lnslog
Cflags: -I${includedir}
